User Tools

Site Tools


development:tools:glade

Glade

Glade for GTK-2.0

Glade for GTK-2.0 is not available in current Debian or Ubuntu distributions (since Glade 3.10 only GTK-3.0 is supported). But we can build it from source, see here.

So, how to build Glade 3.8 for GTK 2.24 ?

git clone https://gitlab.gnome.org/GNOME/glade.git
cd glade && git checkout GLADE_3_8_6 # last version for GTK-2.0
./autogen.sh
./configure
make
sudo make install
sudo ldconfig
development/tools/glade.txt · Last modified: 2020/02/16 20:30 by Ralf Hoppe